<br><br><div class="gmail_quote">On Tue, Dec 29, 2009 at 3:26 AM, Felix Wolfheimer <span dir="ltr">&lt;<a href="mailto:Felix.Wolfheimer@cst.com">Felix.Wolfheimer@cst.com</a>&gt;</span> wrote:<br><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">
Hi,<br>
<br>
I try to install torque-2.4.2 on cygwin (latest version 1.7 released on Dec. 23 2009). Everything but the pbs_mom is build without problems. However, there is an error message for pbs_mom during the configuration process which says &quot;configure: WARNING: MOM Machine type &quot;cygwin&quot; is not supported.&quot; I&#39;ve followed the postings on the torquedev list and it seemed to me that someone has recently written a patch such that pbs_mom is build and should work on cygwin. As one of the developers said that the patch was applied to trunk pbs_mom should work on cygwin now. Is this true?<br>

<br>
Best regards<br>
<font color="#888888"></font><br></blockquote></div><br>It was applied to trunk, which will most likely become torque 2.5.0 when it is released. It is not in the 2.4.x series.   You could grab trunk from subversion if you really want to test it out.  There will be &quot;snapshots&quot; of 2.5.0 released before the actual release (like beta versions of 2.5.0) you can wait until one of  those appears on the torque downloads page. <br>
<br><br><br>